input[type='radio'] {
	margin-right:6px;
}
input[type='checkbox'] {
	margin-top:4px;
}
input[type='number'] {
	width:50px;
	text-align:right;
	margin-right:2px;
}

button.increment { 
	font-size:25px;
	width:60px;
	margin-right:-5px;
}
button.display {
	width:120px;
}

.tee .squareonly, .tee .circleonly, .tee .triangleonly {
	display:none;
}
.square .teeonly, .square .triangleonly, .square .circleonly {
	display:none;
}
.circle .squareonly, .circle .teeonly, .circle .triangleonly {
	display:none;
}
.triangle .squareonly, .triangle .teeonly, .triangle .circleonly {
	display:none;
}

/* problem with using these in buttons is that they also rotate the text shadow */
/* so also need to modify 	text-shadow:#fff 1px 1px 0px;	along with it */
.r45m { display:inline-block; -webkit-transform: rotate(-45deg); }
.r45 { display:inline-block; -webkit-transform: rotate(45deg); }
.r135m { display:inline-block; -webkit-transform: rotate(-135deg); }
.r135 { display:inline-block; -webkit-transform: rotate(135deg); }
.r90 { display:inline-block; -webkit-transform: rotate(90deg); text-shadow:#fefefe 1px -1px 0px; }
.r90m { display:inline-block; -webkit-transform: rotate(-90deg); text-shadow:#fefefe -1px 1px 0px; }
.r180 { display:inline-block; -webkit-transform: rotate(180deg); text-shadow:#fefefe -1px -1px 0px; }

/*************************************************************/

.centered {
	position: fixed;
	top:50%;
	left:50%;
	margin-top:-2500px; /* must be half of the svg size */
	margin-left:-2500px;
	padding-bottom:144px; /* 144 for #ctrlback, 206 for #ctrlback with more options, 11 for #ctrlback down */
}

/* to animate the measurement text */

.fadein {
	animation:fadeIn;
	animation-fill-mode:forwards;
	animation-duration:1.5s;
}
.fadeout {
	animation:fadeOut;
	animation-fill-mode:forwards;
	animation-duration:1s;
}
@keyframes fadeIn {
	to {opacity:1;}
}
@keyframes fadeOut {
	to {opacity:0;}
}

.measure {
	opacity:0;
}
#measurement {
	font-size:24px;
	color:#e00;
	text-align:center;
	width:100%;
/*	margin-top:20px; */
	font-family:Arial, Helvetica, sans-serif;
}

#measurement {
	position:absolute;
	bottom:206px;
}
